Contents

# Log Function (BASIC)

Vraca prirodni logaritam broja

### Syntax:

    Log (Broj)

### Return type:

Double

### Parameters:

Number: Any numeric expression that you want to calculate the natural logarithm for.

Prirodni logaritam je logaritam baze e. BAza je konstanta s aproksimiranom vrijenosti od 2.718282...

Mozete izracunati logaritma bilo koje baze (n) za bilo koji broj (x) djeljenjem prirodnog logaritma broja x s prirodnim logaritmom od n kao sljedece

Logn(x) = Log(x) / Log(n)

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleLogExp
    Dim a As Double
    Dim Const b1=12.345e12
    Dim Const b2=1.345e34
        a=Exp( Log(b1)+Log(b2) )
        MsgBox "" & a & chr(13) & (b1*b2) ,0,"Multiplikacija logaritamske funkcije"
    End Sub